=== debian/control ===
Source: netrunner-settings-theming
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/netrunner-settings-theming
Vcs-Browser: https://github.com/netrunner-common/netrunner-settings-theming

Package: netrunner-settings-theming
Architecture: all
Multi-Arch: foreign
Conflicts: kubuntu-settings-desktop
Replaces: netrunner-default-settings (<< 1.6.1)
Breaks: netrunner-default-settings (<< 1.6.1)
Depends: netrunner-artwork
Description: Default specific theme settings
  This package provides the default settings for theming.
